Subject: categories: re: semigroups with many objects

From: Peter Freyd <[email-masked]>
Date: Mon, 28 Nov 2005 07:26:29 -0500 (EST)

Jacobson coined "rng" for a ring without identity and Bill returned
the favor by proposing "rig" for a ring without negation (at least
Bill's proposal can be pronounced). Alas, "catgory" is the only
approximation for the instant case -- the only one, that is, if you
refuse to count "ctegory" (category without automorphisms).

Seriously though, "semi-category" is the one proposal not needing
explanation. May I suggest that its very obviousness is why it was
avoided.